
.table {
 border-collapse: collapse ; 
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

.table-new {
    border-collapse: collapse ;
    width: 100%;
    max-width: 100%;
}

.table-bordered tr td { border:1px solid ; color: #000;}


.text-left {
    text-align: left;
}
.table td {
    padding: 5px;
}
.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

.rowheader td{
/*        background: #e5b8b7;*/
        /*background: #ffdbdb;*/
    }
.rowfooter td{
/*       background:#b2a1c7;*/
       /*background: #e8d4ff;*/
    }
    

.new_head {
    width: 100%;
    float: left;
}

.left_top {
    float: left;
    width: 55%;
}

.right_top {
    width: 38%;
    float: right;
}

.left_top_1 {
    font-weight: bold;
}
.left_top_2 {
   padding-left: 35px;
  
}
.right_top_box {
    width: 100%;
    float: left;
    }
 .new_recipt {
    width: 100%;
    float: left;
    margin-bottom: 25px;
}
.new_recipt_head {width: 100%; text-align: center;margin-bottom: 10px;}

.new_recipt_head_body_1 {
    text-align: center;
    width: 50%;
    float: left;
    line-height: 15px;
    font-size: 13px;
}

.borderbox-text-1 {
    width: 30%;
    padding: 2%;
    float: left;
    text-align: right;
}
.borderbox-text-2 {
    width: 35%;
    padding: 2%;
    float: left;
    text-align: left;
}

 .borderbox {
    border: 1px solid;
    width: 40%;
    padding: 1% 2% 1% 2%;
    float: left;   text-align: left;  
}

.r-s{
   border-top:1px solid;
}

.sign-table td {
    text-align: right;
}
hr{
    margin-top: 5px;
}
.main-table td.name {
    padding-bottom:5px;
}
.main-table td.value {
    padding-bottom:5px;
}
.pdfquotes {font-size: 13px;}

.pdfquotes_data {margin-left: 10%;}

ul {list-style-type: square;}

ol {list-style-type: lower-alpha;}

.text-danger {
    color: #E04B4A !important;
}

.info-table {
    border-collapse: separate !important;
    border-spacing: 0 1em;
    width: 100%;
}
.info-table td{
    vertical-align: top;
}

.for-table{
    width: 100%;
    border: 1px solid;
padding: 15px}
.for-content:nth-child(2):after {
    content: ' ';
    display: block;
}

.projet-table td{
    padding: 15px
}

.square {
    width: 15px;
    height: 10px;
    border: 2px solid;
    display: inline-block;
    background: #fff;
}
.square.ok {
    background: #000;
}
@media print  
{
   

     .pdfquotes, tbreak  {
        page-break-inside: avoid;
    }
    .ignore_page_brack {
        page-break-inside: avoid;
    }
    
}
.highlight tr td {padding-top: 10px; padding-bottom:10px}

